.edn_mediaContainer {
    border:none !important;
    transition: all 0.3s linear;
    margin: auto !important;
    float:none !important;
}
.eds_news_Ozone, .Normal, p {
    font-style: normal  !important;
    font-family: arial  !important;
    font-size: 16px   !important;
    line-height: 22px;
    margin-bottom: 30px;
    
}
.edn_articleTitle {
    font-variant: small-caps !important;
}

.edn_articleSubTitle {

font-family: Arial, Helvetica, sans-serif !important;
font-size: 20px;
letter-spacing: 2px;
word-spacing: 2px;
color: #72B6AF !important;
font-weight: 700 !important;
text-transform: capitalize !important;
    margin-top:10px !important;
    margin-bottom:20px !important;
}
pre {
    font-size:12pt;
    word-wrap:normal;
}

h2:not(.edn_articleSubTitle, .edn_articleTitle) {
    font-size:20px !important;
    font-weight: 600 !important;
    color:black !important;
    border-left:#72B6AF !important;
    margin-left:0px !important;
    padding: 10px 10px 10px 5px !important;
    border-style:none none none solid !important;
    border-width:0px 0px 0px 3px !important;
}

h3:not(.card-title) {
    font-size:17px !important;
    font-weight: 500 !important;
    color:black !important;
}


.eds_news_Ozone.eds_style_predefined_dark.eds_subCollection_news a {
    color: #72b6af;
    text-decoration:underline;
}

.aff-button {
    display: flex;
   justify-content: center;
    background-color: darkred;
    color: white !important;
    text-decoration-line:none;
    padding: 0.5em 2em;
    margin-left:10%;
    margin-right:10%;
    margin-top:20px;
    margin-bottom:20px;
    border-radius: 5px;
    border-color:black;
    -webkit-box-shadow: -1px 1px 2px 4px rgba(0, 0, 0, 0.084);
-moz-box-shadow: -1px 1px 2px 4px rgba(0, 0, 0, 0.084);
box-shadow: -1px 1px 2px 4px rgba(0, 0, 0, 0.084);
    
    text-decoration: none !important;
    text-align:center;
}
.aff-button:hover {
    background-color:#72b6af;
    text-decoration:none;
    
}
.aff-button:visited {
    text-decoration:none;
    color:white;
}


.disqus_recommendations {
    display:none;
}

.card-category a, .card-description a {
    color: black !important;
    text-decoration:underline !important;
}

.eds_header {
    z-index:-99;
}







